.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6f8d4a8-b7d3-9f80-009e-8084175fb583 {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-1ed0c0e4-828b-207d-30f1-bcd8f5f21e29 {
display: none !important;
}
